@charset "utf-8";

@font-face {
    font-family: 'TmonMonsori';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/TmonMonsori.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Yangjin';
    src: url('https://cdn.jsdelivr.net/gh/supernovice-lab/font@0.9/yangjin.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

/* 초기화 */
:root {
  --main-color: #f9d976;
  --back-color: #f7f7f7;
  --point-color: #9254b3;
  --text-color: #4b4b4b;
  --default-width : 1440px;
  --con-paddin-large: 24px;
}

html {overflow-y:scroll}
body {background-color: var(--back-color); letter-spacing: -0.025em; margin:0;padding:0;font-size:0.75em;font-family:"Noto Sans KR", sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ul {margin:0;padding:0;list-style:none}
ol,li,dl,dt,dd {margin:0;padding:0} 
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}
textarea, select {font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}



/*head*/
.header_wrap{
    padding-top: 20px;
}
.header{
    width: var(--default-width);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
h1 > a{
    display: block;
    overflow: hidden;
    width: 125px;
    height: 58px;
    text-indent: -99999px;
    background: url('../img/logo.png');
}
nav{
    font-size: 19px;
    font-weight: 500;
}
nav > ul{
    display: flex;
    gap: 3rem;
    padding: 14px;
}
nav > ul > li > a{
    /* padding: 16px 40px; */
    /* transition: color .5s; */
    position: relative;
    display: inline-block;
    overflow: hidden;
}
nav > ul > li > a > span{
    display: block;
    transition: transform 0.3s ease, opacity 0.3s ease;
    text-align: center;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
nav > ul > li > a > .ko{
    transform: translateY(0%);
}
nav > ul > li > a > .en{
    transform: translateY(0%);
    opacity: 0;
}
nav > ul > li:hover > a > .ko{
    transform: translateY(-100%);
    opacity: 0;
}
nav > ul > li:hover > a > .en{
    transform: translateY(-100%);
    opacity: 1;
}

nav > ul > li > a:hover{
    color: var(--point-color);
}
.haed_sns{
    font-size: 36px;
    line-height: 36px;
}
.haed_sns > ul > li > a:hover{
    color: var(--point-color);
}

/*foot*/
.footer_wrap{
    padding: 60px 0 140px;
    text-align: center;
    color: #888;
    font-size: 12px;
    margin-top: 100px;
}
.copyright{
    padding-top: 30px;
    color: #aaa;
}
.foot_banner_wrap{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 1rem;
    z-index: 99999;
}
.foot_banner{
    width: 1351px;
    height: 127px;
    margin: 0 auto;
    background: url(../img/foot_banner.png) no-repeat;
    position: relative;
}
.foot_banner > a{
    display: block;
    width: 233px;
    height: 62px;
    line-height: 62px;
    background-color: var(--point-color);
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    border-radius: 31px;
    position: absolute;
    right: 23px;
    bottom: 13px;
    box-sizing: border-box;
    padding-left: 35px;
}
.foot_banner > a:hover{
    background-color: #753498;
}
.foot_banner > a::after{
    content:"\f105";
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-family: 'FontAwesome';
    font-weight: 800;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: #fff;
    color: #9254b3;
    transition: transform 0.3s;
    transform: translateX(4px);
}
.foot_banner > a:hover::after{
    transform: translateX(8px);
}
.foot_info{
    font-size: 16px;
    color: #aaa;
    line-height: 28px;
}
.foot_banner > span{
    display: none;
}
.mo_view{
    display: none;
}

@media (max-width: 800px) {

:root {
--default-width : 100%;
--con-paddin-large: 14px;
}


.header{
    padding: 0 10px;
    box-sizing: border-box;
}

h1 > a{
width: 86px;
height: 40px;
background-size: cover;
}
nav{
    display: none;
}
.header_wrap{
    padding-top: 10px;
    padding-bottom: 20px;
}
.haed_sns{
    display: flex;
    margin-right: 70px;
}
.hamburger_wrap{
    overflow: hidden;
    position: relative;
}
.hamburger {
    width: 34px;
    height: 30px;
    margin-top: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    box-sizing: border-box;
    padding: 5px;
    margin-left: 10px;
  }

  .hamburger span {
    display: block;
    height: 4px;
    background: #333;
    border-radius: 2px;
    transition: 0.3s;
  }
  /* active 상태일 때 X로 변환 */
  .hamburger.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }
  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }
.footer_wrap{
    padding: 40px 20px 120px;
    text-align: center;
    color: #888;
    font-size: 12px;
    margin-top: 0;
}
.copyright{
    padding-top: 30px;
    color: #aaa;
}
.foot_info{
    font-size: 13px;
    color: #aaa;
    line-height: 21px;
}
.foot_banner{
    width: 90%;
    height: 56px;
    border-radius: 28px;
    margin: 0 auto;
    background: none;
    position: relative;
    background-color: #f9d976;
}
.foot_banner > a{
    display: block;
    width: 163px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: 800;
    border-radius: 20px;
    position: absolute;
    right: 13px;
    bottom: 8px;
    box-sizing: border-box;
    padding-left: 16px;
}
.foot_banner > span{
    display: inline;
    line-height: 56px;
    padding-left: 16px;
    font-weight: bold;
}
#gnb
{
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: flex;
    justify-content: flex-end;
}
#gnb::before{
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
}
.gnb {
    top: 0;
    height: 100%;
    background: #fff;
    width: 100%;
    display: block;
    padding: 10px 0;
    overflow-y: auto;
    transition: transform .4s;
}
#gnb .gnb{
    transition: transform .4s;
    transform: translateX(100%);
    padding-top: 50px;
    box-sizing: border-box;
}
.gnb-open #gnb {
    opacity: 1;
    pointer-events: auto;
    z-index: 998;
}
.gnb-open #gnb {
    opacity: 1;
    pointer-events: auto;
    z-index: 998;
}
.gnb-open #gnb .gnb{
    transform: translateX(0%);
    position: absolute;
    right: 0;
    width: 66%;
}
.hamburger_wrap {
    position: absolute;
    right: 20px;
    top: 11px;
    z-index: 999;
}
.gnb-open .hamburger_wrap {
position: fixed;
}
nav > ul > li > a > span{
    text-align: left;
}
nav > ul > li > a{
    padding-left: 20px;
    box-sizing: border-box;
}
nav > ul > li > a > span{
    display: block;
    transition: transform 0.3s ease, opacity 0.3s ease;
    text-align: left;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

nav > ul > li > a > .ko{
    transform: translateY(0%);
}
nav > ul > li > a > .en{
    transform: translateY(0%);
    opacity: 0;
}
nav > ul > li:hover > a > .ko{
    transform: translateY(0%);
    opacity: 1;
}
nav > ul > li:hover > a > .en{
    transform: translateY(0%);
    opacity: 0;
}
.mo_view{
    display: inline;
}



}

